cvb.authors: "Carlos E. B. Sousa,Leonardo B. G. Nascimento,Cl\xE1udio M. S. Medeiros,Mauro\
  \ Oliveira,Iago A. Trajano"
cvb.fail: null
cvb.id: Vol-2820/SP4HC_paper4
cvb.pages: 68-71
cvb.pdf_name: AAI4H-13.pdf
cvb.title: Decision Support Software for Melanoma Skin Cancer Detection (DECIME)
cvb.vol_number: 2820
dblp.authors:
- dblp_author_id: https://dblp.org/pid/76/5770
  gnd_id: null
  label: "Cl\xE1udio M. S. Medeiros"
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/30/6850
  gnd_id: null
  label: Mauro Oliveira
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/293/2557
  gnd_id: null
  label: Leonardo B. G. Nascimento
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/283/6831
  gnd_id: null
  label: Iago Avelino Trajano
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/293/2620
  gnd_id: null
  label: Carlos E. B. Sousa
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/ecai/2020aaih4
dblp.dblp_publication_id: https://dblp.org/rec/conf/ecai/SousaNMOT20
dblp.pdf_id: Vol-2820/AAI4H-13
dblp.title: Decision Support Software for Melanoma Skin Cancer Detection (DECIME).
dblp.volume_number: 2820
spt.description: null
spt.html_url: /Vol-2820/SP4HC_paper4.html
spt.id: Vol-2820/SP4HC_paper4
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2820/AAI4H-13.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Decision Support Software for Melanoma Skin Cancer Detection (DECIME)
spt.volume:
  acronym: AAI4H 2020
  date: '2021-03-01'
  dblp: conf/ecai/2020aaih4
  description: Proceedings of AAI4H 2020 workshop
  k10plus: '1757133542'
  number: 2820
  title: Proceedings of the First International AAI4H - Advances in Artificial Intelligence
    for Healthcare Workshop
  url: http://ceur-ws.org/Vol-2820/
  urn: urn:nbn:de:0074-2820-6
  wikidataid: Q113542275
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
